<?php
/**
 * The template for displaying search forms 
 * @package Prelude Lite
 */
?>



<form method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
<div class="form-group">
	<span class="screen-reader-text"><?php _x( 'Search for:', 'Screen reader text', 'prelude-lite' ); ?></span>
		
      	<input type="text" class="form-control" value="<?php echo get_search_query(); ?>" name="s" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'prelude-lite' ); ?>">
        
<button class="search-button" type="submit"><span class="fa fa-search"></span></button>
		
</div>
</form> 
